body {
    font-family: Helvetica, Ariel, sans-serif;
    margin: 0px;
}
#titleDiv {
    font-size: 150%;
    padding: 10px;
    background-color: #7489BA;
}

h1, h3 {
    color: #0C1F4C;
}

#mainDiv {
    padding: 10px;
}

#navDiv {
    padding-right: 10px;
}

.navLinkDiv {
    padding-bottom: 10px;
}

.navLink {
    font-weight: bold;
    color: #253D75;
}

.paperLink {
    font-weight: bold;
    color: #253D75;
}
